/*** ESSENTIAL STYLES ***/
#frameProveedores {
    position: relative;
    top: 188px;
    z-index: 100; 
}
    
.txtProveedores{ font-family:MyriadCond; font-size:14px; color:#a5b1b9; float:left; position:relative; top:5px}
    
   
#link0301{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor201.png); background-position: 0px 0px}
#link0302{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor202.png?random=3300); background-position: 0px 0px}
#link0303{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor203.png); background-position: 0px 0px}
#link0304{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor204.png); background-position: 0px 0px}
#link0305{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor205.png?random=2200); background-position: 0px 0px}
#link0306{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor206.png); background-position: 0px 0px}
#link0307{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor207.png); background-position: 0px 0px}
#link0308{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor208.png?random=2233); background-position: 0px 0px}
#link0309{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor209.png); background-position: 0px 0px}
#link0310{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor211.png); background-position: 0px 0px}
#link0311{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor212.png); background-position: 0px 0px}
#link0312{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/nogal.png); background-position: 0px 0px}
#link0313{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2013_Landing_Proveedores/images/sponsor313.png); background-position: 0px 0px}
  
#link0301:hover{ background-position: 0px 35px}
#link0302:hover{ background-position: 0px 35px}
#link0303:hover{ background-position: 0px 35px}
#link0304:hover{ background-position: 0px 35px}
#link0305:hover{ background-position: 0px 35px}
#link0306:hover{ background-position: 0px 35px}
#link0307:hover{ background-position: 0px 35px}
#link0308:hover{ background-position: 0px 35px}
#link0309:hover{ background-position: 0px 35px}
#link0310:hover{ background-position: 0px 35px}
#link0311:hover{ background-position: 0px 35px}
#link0312:hover{ background-position: 0px 35px}
#link0313:hover{ background-position: 0px 35px}